[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=15
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=-0.6081744,0.5603131,0.873001
DIRECTION=-0.113037,0.9785162,0.1724204
VSIZE_START=0.05
VSIZE_END=0.50
LSIZE=1.55
SIZE_MULT=2.1
IS_LEFT=0
GROUP=0

